@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 17px;
    -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
    vertical-align: bottom;
}
a {
    color: #eb3d00;
}
a:hover, a:active {
    text-decoration: none;
}
table {
    width: 100%
}
p {
    margin: 0 0 1.5em;
}
.section {
    padding: 0 0 30px;
}
p, dd, td, th, li {
    line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
    right: 50px;
    z-index: 10;
    width: 60px;
    margin-bottom: 0;
}
.bold {
    font-weight: bold;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
*, *:before, *:after {
    box-sizing: border-box;
}
body {
    font-family: 'Open Sans', sans-serif;
    color: #262626;
    font-weight: 400;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
    min-width: 1170px;
    overflow: hidden;
}
.container {
    width: 1170px;
    margin: 0 auto;
    position: relative;
}
img {
    max-width: 100%;
}
.sp {
    display: none;
}
#header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.h-top {
    background: rgba(255,255,255,0.8);
    padding: 10px 0 13px;
}
.h-top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h-top-info {
    display: flex;
    align-items: center;
}
.h-top-social {
    margin: 0;
    line-height: 0;
}
.h-top-social a {
    margin-left: 13px;
}
.h-top-info li {
    line-height: 1.3em;
    font-size: 14px;
    color: #000000;
}
.h-top-info a {
    text-decoration: none;
    color: #000;
}
.h-top-info li:not(:last-child) {
    margin-right: 150px;
}
.h-top-info li:before {
    display: inline-block;
    position: relative;
    margin-right: 10px;
    content: '';
    top: 1px;
}
.h-top-info li:nth-child(1):before {
    background: url("../images/h_ico01.png") no-repeat;
    width: 12px;
    height: 12px;
    background-size: 100% auto;
}
.h-top-info li:nth-child(2):before {
    background: url("../images/h_ico02.png") no-repeat;
    width: 14px;
    height: 10px;
    background-size: 100% auto;
}
.h-top-info li:nth-child(3):before {
    background: url("../images/h_ico03.png") no-repeat;
    width: 12px;
    height: 12px;
    background-size: 100% auto;
}
.h-main {
    background: rgba(54,47,45,0.93);
    padding: 20px 0;
    transition: all 0.5s ease;
}
.h-main .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header.fixed .h-main {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 10px 0;
}
#header.fixed .logo {
    width: 220px;
}
.logo {
    margin: 0;
    transition: all 0.5s ease;
}
.gnavi {
    display: flex;
}
.gnavi a {
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    z-index: 0;
    padding: 5px 20px;
}
.gnavi > li > a:after {
    content: '';
    position: absolute;
    z-index: -1;
    background: #eb3d00;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
    transform: scale(0,1);
    top: 0;
    left: 0;
    opacity: 0.8;
}
.gnavi > li:hover > a:after {
    transform: scale(1,1);
}
#mainvisual p {
    margin: 0;
    outline: none;
}
#mainvisual {
    position: relative;
}
.main-btn {
    position: absolute;
    bottom: 33px;
    width: 100%;
    max-width: 1170px;
    left: calc(50% - 585px);
    z-index: 10;
    display: flex;
    justify-content: space-between;
}
.main-btn li {
    width: 370px;
    line-height: 1.5em;
}
.main-btn a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
    background: rgba(235,61,0,0.9);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    height: 128px;
    padding: 10px 10px 10px 30px;
    border-bottom: 3px solid rgba(0,0,0,0.8);
    transition: all 0.5s ease;
}
.main-btn a:before {
    content: '';
    position: relative;
    display: inline-block;
    margin-right: 15px;
}
.main-btn li:nth-child(1) a:before {
    background: url("../images/main_ico01.png") no-repeat;
    background-size: 100% auto;
    width: 41px;
    height: 46px;
}
.main-btn li:nth-child(2) a:before {
    background: url("../images/main_ico02.png") no-repeat;
    background-size: 100% auto;
    width: 47px;
    height: 47px;
}
.main-btn li:nth-child(3) a:before {
    background: url("../images/main_ico03.png") no-repeat;
    background-size: 100% auto;
    width: 53px;
    height: 43px;
}
.main-btn a:hover {
    background: #444;
}
.box01 {
    padding: 35px 0;
    display: flex;
    justify-content: space-between;
}
.b01-img {
    margin: 0;
    width: 50%;
    background: url("../images/b01_img.jpg") no-repeat top right;
    background-size: cover;
}
.b01-img img {
    display: none;
}
.b01-main {
    width: 50%;
    padding: 30px 0 50px 50px;
}
.b01-main-cont {
    width: 535px;
}
.idx-ttl {
    text-align: center;
    font-size: 30px;
    color: #eb3d00;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 20px;
}
.idx-btn {
    margin: 0;
    text-align: center;
}
.idx-btn a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #eb3d00;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 30px;
    transition: all 0.5s ease;
}
.idx-btn a:hover {
    background: #444;
}
.box02 {
    background: url("../images/b02_bg.jpg") no-repeat center;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}
.b02-slide .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}
.b02-slide .slick-dots li button {
    outline: none;
    width: 9px;
    height: 9px;
    border: none;
    text-indent: -50000000px;
    background: #fff;
    cursor: pointer;
}
.b02-slide .slick-dots li.slick-active button {
    background: #323232;
}
.box03 {
    padding: 50px 0;
}
ul.tabs{
    margin: 0 0 35px;
    padding: 0px;
    list-style: none;
    display: flex;
    justify-content: center;
}
ul.tabs li{
    color: #404040;
    cursor: pointer;
    font-size: 14px;
    background: #f5f6f6;
    margin: 0 5px;
    text-transform: uppercase;
    padding: 8px 20px;
}
ul.tabs li.current{
    background: #eb3d00;
    color: #fff;
}
.tab-content{
    display: none;
}
.tab-content.current{
    display: inherit;
}
.b03-list {
    display: flex;
    flex-wrap: wrap;
}
.b03-item {
    width: 370px;
    margin: 0 30px 30px 0;
}
.b03-item:nth-child(3n) {
    margin-right: 0;
}
.b03-item a {
    display: block;
    position: relative;
    text-decoration: none;
}
.b03-img {
    margin: 0;
    height: 400px;
    background: rgba(0,0,0,0.1);
}
.b03-img img {
    max-height: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.b03-main {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(56,56,56,0.8);
    color: #fff;
    padding: 30px;
    border: 5px solid rgba(145,145,145,0.8);
    transition: all 0.5s ease;
    opacity: 0;
    transform: rotateY(180deg);
}
.b03-ttl {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    line-height: 1.6em;
    margin: 0 0 20px;
}
.b03-info {
    font-size: 15px;
    margin: 0 0 20px 10px;
    font-weight: 300;
}
.b01-btn {
    margin: 0 auto;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    width: 105px;
    padding: 5px;
    background: #eb3d00;
}
.b03-item a:hover .b03-main {
    opacity: 1;
    transform: rotateY(0);
}
.box04 {
    background: url("../images/b04_bg.jpg")  no-repeat center;
    background-size: cover;
    padding: 60px 0;
    color: #fff;
}
.box04 .idx-ttl {
    color: #fff;
}
.b04-main {
    display: flex;
    justify-content: space-between;
}
.b04-img {
    width: calc(50% - 20px);
    margin: 0;
}
.b04-list {
    width: calc(50% - 20px);
}
.b04-item a {
    display: flex;
    text-decoration: none;
    color: #fff;
}
.b04-item:hover {
    background: rgba(255,255,255,0.2);
}
.b04-item {
    border-bottom: 1px solid rgba(161,165,166,0.5);
    padding: 12px 0;
    transition: all 0.5s ease;
}
.b04-itm-img {
    margin: 0 20px 0 0;
    flex-shrink: 0;
    width: 140px;
    height: 94px;
}
.b04-itm-img img {
    position: relative;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.b04-itm-ttl {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}
.b04-itm-txt {
    font-size: 14px;
    opacity: 0.8;
    font-style: italic;
    margin: 0;
    display: -webkit-box;
    max-height: 45px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5em;
}
.b04-list .idx-btn, .box06 .idx-btn {
    text-align: left;
    margin-top: 20px;
}
.b04-list .idx-btn a, .box06 .idx-btn a {
    font-style: italic;
    font-size: 15px;
    text-transform: none;
    padding: 0 20px;
}
.box05 {
    padding: 60px 0;
}
.b05-list {
    display: flex;
}
.b05-item {
    width: 370px;
    margin: 0 30px 0 0;
}
.b05-item:last-child {
    margin-right: 0;
}
.b05-item a {
    text-decoration: none;
    display: block;
    position: relative;
    z-index: 0;
}
.b05-item a:after {
    content: '';
    position: absolute;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    top: -15px;
    left: -15px;
    z-index: -1;
    background: rgba(235,61,0,0.1);
    opacity: 0;
    transition: all 0.5s ease;
}
.b05-item a:hover:after {
    opacity: 1;
}
.b05-ttl {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 15px;
}
.b05-txt {
    font-size: 16px;
    color: #000;
    line-height: 1.5em;
    margin: 0 0 20px;
}
.b05-btn {
    margin: 0;
    font-size: 15px;
    font-style: italic;
    color: #fff;
    background: #eb3d00;
    padding: 0 20px;
    display: inline-block;
}
.box06 {
    position: relative;
    z-index: 0;
    padding: 60px 0;
    color: #fff;
}
.box06:before, .box06:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 50%;
    top: 0;
    height: 100%;
}
.box06:before {
    left: 0;
    background: #3c383a;
}
.box06:after {
    right: 0;
    background: #eb3d00;
}
.box06 .idx-ttl {
    color: #fff;
}
.b06-main {
    display: flex;
    justify-content: space-between;
}
.b06-slide-main {
    width: 545px;
    order: 2;
}
.b06-main .b06-slide-thumb-item.slick-slide {
    display: flex;
    border-bottom: 1px solid rgba(161,165,166,0.5);
    padding: 12px 0;
    transition: all 0.5s ease;
    cursor: pointer;
    outline: none;
}
.b06-slide-thumb-img {
    margin: 0 20px 0 0;
    flex-shrink: 0;
    height: 119px;
}
.b06-slide-thumb-img img {
    position: relative;
    top: 50%;
    left: 50%;
    max-height: 100%;
    transform: translate(-50%,-50%);
}
.b06-slide-right {
    width: calc(50% - 30px);
}
.b06-slide-thumb-info {
    width: calc(100% - 178px);
}
.b06-slide-thumb-ttl {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5em;
    margin: 0 0 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.b06-slide-thumb-txt {
    font-size: 14px;
    line-height: 1.5em;
    font-style: italic;
    margin: 0;
    opacity: 0.8;
}
.b06-main .b06-slide-thumb-item.slick-slide.slick-current, .b06-main .b06-slide-thumb-item.slick-slide:hover {
    background: rgba(255,255,255,0.2);
}
.b06-slide-main iframe {
    border: 3px solid #a2a2a2;
    width: 100%;
    height: 385px;
    margin: 0 0 20px;
}
.b06-slide-main-ttl {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
.box07 {
    background: #f2f3f8;
    padding: 60px 0;
    -webkit-box-shadow: -2px 4px 5px 0px rgba(159, 159, 159, 0.75);
    -moz-box-shadow:    -2px 4px 5px 0px rgba(159, 159, 159, 0.75);
    box-shadow:         -2px 4px 5px 0px rgba(159, 159, 159, 0.75);
}
.box07 .idx-ttl {
    color: #212121;
}
.b07-list {
    display: flex;
}
.b07-item {
    width: 370px;
    margin: 0 30px 0 0;
}
.b07-item:last-child {
    margin-right: 0;
}
.b07-img {
    text-align: center;
    width: 100%;
    max-width: 136px;
    margin: 0 auto 20px;
    position: relative;
    z-index: 0;
}
.b07-img:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    border: 5px solid #ff0000;
    left: -16px;
    top: -16px;
}
.b07-txt {
    font-size: 14px;
    color: #595959;
    line-height: 1.5em;
    text-align: center;
}
.b07-info {
    margin: 0;
    font-size: 15px;
    text-align: center;
    color: #212121;
    line-height: 1.5em;
}
.b07-info span {
    display: inline-block;
    color: #eb3d00;
    border-left: 1px solid #d5d5d5;
    padding-left: 10px;
    margin-left: 10px;
}
.box08 {
    padding: 40px 0;
    overflow: hidden;
}
.b08-main {
    width: 100%;
    max-width: 997px;
    float: right;
    background: url("../images/b08_bg.jpg") no-repeat;
    background-size: cover;
    padding: 60px 30px 60px 250px;
    color: #fff;
    position: relative;
}
.box08 .idx-ttl {
    text-align: center;
    line-height: 1.5em;
    color: #fff;
    margin: 0 0 40px;
}
.b08-img {
    margin: 0;
    position: absolute;
    left: -185px;
    top: 50%;
    transform: translateY(-50%);
    border: 4px solid #cbcbcb;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0, 0.4);
    -moz-box-shadow:    4px 4px 5px 0px rgba(0,0,0, 0.4);
    box-shadow:         4px 4px 5px 0px rgba(0,0,0, 0.4);
}
.b08-list li {
    background: url("../images/b08_ico.png") no-repeat left 5px;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 15px;
}
.idx-clr01 {
    color: #ff8a00;
}
.footer-form {
    background: url("../images/b02_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 50px 0;
    color: #fff;
}
.footer-form .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fform-ttl {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}
.fform-txt {
    font-size: 16px;
    font-style: italic;
    margin: 0;
}
.footer-form form {
    width: 560px;
    display: flex;
}
.footer-form input {
    width: 400px;
    background: #fff;
    border: none;
    outline: none;
    font-size: 16px;
    font-style: italic;
    padding: 10px 20px;
}
.footer-form button {
    width: 160px;
    background: #000000;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border: none;
    outline: none;
    cursor: pointer;
}
.footer-info {
    background: url("../images/f_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 60px 0;
    color: #fff;
}
.finfo-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 0 60px;
}
.finfo-list li {
    width: 370px;
    border-left: 1px solid #777473;
    padding-left: 20px;
    margin-bottom: 30px;
}
.finfo-ttl {
    font-size: 15px;
    color: #ffebe4;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-weight: 600;
}
.finfo-txt {
    font-size: 14px;
    margin: 0;
}
.finfo-txt span {
    color: #ff8a00;
}
.finfo-main {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.f-logo {
    margin: 0;
}
.f-social {
    font-size: 15px;
    text-transform: uppercase;
    color: #bfbfbf;
    margin: 0;
    display: flex;
    align-items: center;
    font-weight: 600;
}
.f-social a {
    margin-left: 5px;
}
.f-social a:nth-of-type(1) {
    margin-left: 20px;
}
.copyright {
    text-align: center;
    background: #262625;
    border-top: 1px solid #50504f;
    border-bottom: 2px solid #3c3634;
    font-size: 14px;
    margin: 0;
    padding: 15px 0;
    color: #fff;
    letter-spacing: 0.2em;
}
.copyright a {
    text-decoration: none;
    color: #fff;
}


















@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
}
#wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 63px;
}
#main, #footer {
    min-width: 100%;
}
.container {
    padding: 0 3%;
    width: 100%;
}
.sp {
    display: block;
}
.pc {
    display: none;
}
.h-top, .gnavi > li > a::after {
    display: none;
}
#gnavi {
    position: fixed;
    top: 63px;
    left: 0;
    background: rgba(255,255,255,0.9);
    height: calc(100% - 63px);
    overflow: auto;
    z-index: 9999;
    width: 100%;
    display: none;
}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}
.logo {
    width: 200px;
}
.h-main {
    padding: 10px 0;
}
.gnavi {
    display: block;
}
.gnavi a {
    background: #eb3d00;
    text-align: center;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
/* MENU-ICON */
.menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #eb3d00;
}
.menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
}
.menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
}
.menu-icon span::before {
    margin-top: -10px;
}
.menu-icon span::after {
    margin-top: 10px;
}
.menu-icon.active span {
    background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
}
.main-btn {
    position: relative;
    bottom: 0;
    left: 0;
    margin: 20px 0;
}
.main-btn li {
    width: 33%;
}
.main-btn a {
    height: 100%;
    font-size: 12px;
    padding: 10px;
    line-height: 1.5em;
}
.main-btn a::before {
    width: 25px!important;
    height: 30px!important;
    margin-right: 10px;
    flex-shrink: 0;
}
.box01 {
    display: block;
}
.b01-img {
    background: none;
    width: 100%;
}
.b01-img img {
    display: block;
}
.b01-main {
    width: 100%;
    padding: 40px 3% 0;
}
.b01-main-cont {
    width: 100%;
}
.idx-ttl {
    font-size: 22px;
}
.box03 {
    padding: 40px 0 10px;
}
.b03-item {
    width: 48%;
    margin: 0 4% 30px 0;
}
.b03-item:nth-child(3n) {
    margin-right: 4%;
}
.b03-item:nth-child(2n) {
    margin-right: 0;
}
.b03-info {
    display: none;
}
.b03-img {
    height: 50vmin;
}
.b03-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3%;
}
.box04 {
    padding: 40px 0;
}
.b04-main, .b06-main, .footer-form .container {
    display: block;
}
.b04-img {
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
}
.b04-list {
    width: 100%;
}
.box05 {
    padding: 40px 0;
}
.b05-item {
    width: 32%;
}
.b05-ttl {
    font-size: 16px;
    line-height: 1.5em;
}
.b05-txt {
    font-size: 14px;
}
.box06 {
    padding: 40px 0;
}
.b06-slide-main {
    width: 100%;
    margin: 0 0 30px;
}
.b06-slide-right {
    width: 100%;
}
.b07-list {
    margin-top: 40px;
}
.b07-item {
    width: 32%;
    margin: 0 2% 0 0;
}
.b08-main {
    padding: 40px 3%;
}
.b08-img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 378px;
    margin: 0 auto;
    transform: none;
}
.b08-list li {
    font-size: 14px;
}
.b08-list {
    margin: 0 0 30px;
}
.box08 .idx-ttl {
    margin: 0 0 20px;
}
.footer-form {
    padding: 40px 0;
}
.fform-ttl {
    font-size: 16px;
}
.fform-txt {
    font-size: 14px;
    margin: 0 0 20px;
}
.footer-form form {
    width: 100%;
    max-width: 560px;
}
.footer-info {
    padding: 40px 0;
}
.finfo-list li {
    width: 48%;
}
.copyright {
    font-size: 12px;
}
}
@media screen and (max-width: 640px) {
.main-btn, .b05-list, .b07-list {
    display: block;
}
.main-btn li {
    width: 100%;
    max-width: 370px;
    margin: 0 auto 10px;
}
.box01 {
    padding-top: 0;
}
.b05-item, .b07-item {
    width: 100%;
    max-width: 370px;
    margin: 0 auto 30px;
}
.b07-item {
    margin-bottom: 50px;
}
.b05-item:last-child, .b07-item:last-child {
    margin-right: auto;
}
.box07 {
    padding: 40px 0 1px;
}
.footer-form input {
    width: calc(100% - 160px);
}
ul.tabs li {
    font-size: 12px;
    padding: 8px 10px;
}
.b03-ttl {
    font-size: 14px;
}
.b04-itm-img, .b06-slide-thumb-img {
    width: 110px;
    margin-right: 10px;
}
.b04-itm-ttl {
    font-size: 14px;
    line-height: 1.5em;
}
.b06-slide-thumb-info {
    width: calc(100% - 120px);
}
.footer-form button {
    width: 120px;
}
.footer-form input {
    width: calc(100% - 120px);
    font-size: 14px;
}
.finfo-list li {
    width: 100%;
}
.finfo-list {
    margin: 0;
}
.f-logo {
    margin-bottom: 15px;
}
.idx-ttl {
    font-size: 18px;
}
}
@media screen and (max-width: 375px) {
.b03-item {
    width: 100%;
    margin: 0 0 20px;
}
.b03-item:nth-child(3n) {
    margin-right: 0;
}
}





















